body.login  {
	/* background: url('../images/bg/bg-1.jpg');*/
	background-size:cover;
}

.admin-email-confirm-form h1,
.admin-email-confirm-form p.admin-email__details {
	color: #000 !important;
}



#login {
    height: 0;
     opacity:0;
    overflow: hidden;
    transition: height 0.25s ease-out;

}

@keyframes slideDown {
    0% {
        transform: translateY(-100%);
        opacity:0;
    }
    100% {
        transform: translateY(0);
        opacity:1;
    }
}

#login {
    height: 725px;
     animation: slideDown 0.5s ease-out;
     opacity:1;
}

#login {
    margin: auto;
    padding: 0 0 20px 0;
    width: 320px;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    margin-top:75px;
}

.login form {
	background:transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
	padding: 0px 30px;
	border: 0px solid rgba(0,0,0,.1);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	overflow: hidden;
}
.login form input {
	width: 240px;
	height: 48px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
}

.login form input:focus,
.login form textarea:focus {
	background-color: rgba(255, 255, 255, 0.4);
	-moz-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
	-webkit-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
	box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
	overflow: hidden;
	color:#000;
}


.login h1 a {
	background-image: url('../images/logos/logo-anavivo-210.png') !important;
	background-size: 200px auto !important;
	width: 200px  !important;
	max-width: 100%  !important;
	height: 143px !important;
	margin-top:15px;
}

.login h1.admin-email__heading {
  color: #fff;
}

.login label {
	color: #000;
	line-height: 26px;
}

.login form .input,
.login input[type="text"] { color: #1e73be; }

input#rememberme {
	height: 18px;
	width: 18px;
	display: inline-block;
	vertical-align: middle;
	margin: 10px 0;
}

input.button-primary,
#wp-submit{
	height: 44px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float:right;
	border-color: #666;
	background: #000;
	text-shadow: #333333 0 1px 0;
	color: #fff;
	font-size:18px;
	font-weight:bold;
	box-shadow: none;
}

input.button-primary:hover {
	opacity:.8
}

input.button-primary:active {
	box-shadow: #000 0 1px 0;
}

.admin-email-confirm-form {
	color:#000;
}

#login #nav a,
#login #backtoblog a,
.privacy-policy-link {
	color:#000;
	text-decoration: none;
}

#login #nav a:hover,
#login #backtoblog a:hover,
.privacy-policy-link:hover {
	color:#ff0000;
}
